# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.95.0"
name = "rsql_driver_test_utils"
version = "0.19.4"
authors = ["Brian Heineman <brian.heineman@gmail.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "rsql test utilities"
readme = "README.md"
keywords = [
    "database",
    "mysql",
    "postgresql",
    "sql",
    "sqlite",
]
categories = [
    "command-line-interface",
    "command-line-utilities",
    "database",
]
license = "Apache-2.0 OR MIT"
repository = "https://github.com/theseus-rs/rsql"

[lib]
name = "rsql_driver_test_utils"
path = "src/lib.rs"

[dependencies]
